Find file History
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
..
Failed to load latest commit information.
grails-app
src
LICENSE.txt
README.md
build.gradle

README.md

Grooscript grails 3 plugin 1.3.0-SNAPSHOT

It requires Grails 3.0+. Asset-pipeline and cache plugin are used to build this plugin, you need them in your application.

Use your groovy code in your gsp's. Your code, converted to javascript, will run in your browser.

Take a look at documentation

You can use the plugin with:

compile "org.grails.plugins:grooscript:1.2.2"

You can use gradle plugin to convert groovy files, templates,... and combine with this plugin to use in your gsp's.

More info about grooscript

Collaborators

Dilvan Moreira

Christian Meyer

Tepsl